# WARNING - Generated by {fusen} from dev/flat_study_squirrels.Rmd: do not edit by hand

#' Title
#'
#' @param primary_fur_color couleur
#'
#' @return A message
#' @export
#' 
#' @importFrom glue glue
#' @examples
#' get_message_fur_color_v2("Cinnamon")
get_message_fur_color_v2 <- function(primary_fur_color ){
    message(glue("We will focus on {primary_fur_color} squirrels for v2"))
}
